@charset "utf-8";
/* CSS Document */

body {
	background-color: #f9f4ee;
}
#header {
	height: 343px;
	width: 784px;
	background-image: url(images/index_01.png);
}
#content {
	height: 443px;
	width: 784px;
	background-image: url(images/index_03.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #504132;
	line-height: 23px;
	padding-left: 55px;
	background-color: #f9f4ee;
	background-repeat: no-repeat;
}
#links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4b2f13;
	text-decoration:none;
}
#links a:hover {text-decoration:underline;
                color:#000;
}
#footer {
	height: 25px;
	width: 784px;
	background-image: url(images/index_04.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	padding-top: 3px;
}
.style1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #504132;
}
#Name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #ece0d1;
	border: 1px dotted #000;
	width: 200px;
}
#Number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #ece0d1;
	border: 1px dotted #000;
	width: 200px;

}
#Email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #ece0d1;
	border: 1px dotted #000;
	width: 200px;
}
#Enquiries {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #ece0d1;
	border: 1px dotted #000;
	width: 200px;
}
#submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	border: 1px solid #036;
	background-color: #FFF;
}
#Reset {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	border: 1px solid #036;
	background-color: #FFF;
}
